[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# GetFileContents

## Declaration

Source position: filutilh.inc line 233

`function GetFileContents(`
`const aFileName: RawByteString`
`):TBytes; function GetFileContents(`
`const aFileName: UnicodeString`
`):TBytes; function GetFileContents(`
`const aHandle: THandle`
`):TBytes;`